Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=8

[Search Engine 1]
Name=
URL=http://search1.opera.com/xhtml?client=ms-opera-mobile&channel=bh&ie=utf-8&oe=utf-8&q=%s
Query=
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1
Nameid=17171
